﻿
.ai-online-packages {
    background-color: white;
    display: grid;
    grid-template-areas: "header" "body";
    grid-template-columns: 1fr;
    box-shadow: 1px 1px rgba(0,0,0,0), 1px 0px 30px rgba(0,0,0,0.2);
}

.ai-online-packages-header {
    grid-area: header;
    padding: 1.2rem 1.2rem;
}

    .ai-online-packages-header h1 {
        color: #0088CC;
        font-size: 2rem;
    }

.ai-online-packages-body {
    grid-area: body;
}

.ai-online-packages-card {
    display: grid;
    grid-template-areas: "packageTitle" "packageDesc" "packageDetail" "packageButton";
    grid-template-columns: 4fr;
    padding: 2rem;
    border: 1px solid #d4d4d4;
    border-radius: 1rem;
}

.ai-online-packages-card-title {
    grid-area: packageTitle;
}

    .ai-online-packages-card-title h2 {
        grid-area: packageTitle;
        font-size: 1.5rem;
    }

.ai-online-packages-card-description {
    grid-area: packageDesc;
    padding: .2rem 1.2rem;
}

    .ai-online-packages-card-description p {
        font-style: italic;
        font-size: 1rem;
    }

.ai-online-packages-card-details {
    grid-area: packageDetail;
}

    .ai-online-packages-card-details li {
        line-height: 2rem;
        font-size: 1rem;
    }

.ai-online-packages-submit-button {
    grid-area: packageButton;
    justify-self: end;
}

.ai-online-packages-gather-user-info {
    display: none;
}

.ai-online-packages-user-input input {
    display: inline;
}

#CreditSelection {
    list-style-type: none;
}

    #CreditSelection li {
        display: inline-block;
        margin: 0;
    }

    #CreditSelection input {
        margin: 0 0 0 .2rem;
    }

    #CreditSelection label {
        display: inline-block;
        margin: 0 0 0 2px;
    }
